Subject: [mpls] Implementation poll on draft-ietf-mpls-ldp-mrt

From: Loa Andersson <[email-masked]>
Date: Thu, 23 Feb 2017 12:29:02 +0800

Working Group,

We are preparing the publication request for draft-ietf-mpls-ldp-mrt,
part of the preparation is the Shepherd Write-Up. One question for the
Shepherd Write-Up is for existing and planned implementations.

This mail starts an Implementation Poll for draft-ietf-mpls-ldp-mrt.

If you are aware of existing implementations of draft-ietf-mpls-ldp-mrt,
please disclose this on the mpls wg mailing list or directly to the
wg chairs.

/Loa
mpls wg co-chair
-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Huawei Technologies (consultant)     phone: +46 739 81 21 64